/* Fonts */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');


/* Variables */
:root {
    --color-green-1: #343F20;
    --color-green-2: #CDD0B9;
    --color-green-3: #C7C9B1;
    --color-orange: #FF990A;
}

/* General */
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}
a {
    text-decoration: none;
    color: #000;
    transition: all .3s ease;
}
strong {
    font-weight: 700;
}

img {
    max-width: 100%;
    height: auto;
}
h2.title {
    color: var(--color-green-1);
    font-size: 50px;
    font-weight: 500;
    line-height: 35px;
    text-align: center;
}
h2.title.smaller {
    font-size: 40px;
    line-height: 56px;
}
h2.title.left {
    text-align: left;
}

/* Header */
header {
    width: 100%;
    background: var(--color-green-3);
    position: relative;
    z-index: 3;
}
header ul {
    padding: 30px 0;
    text-align: right;
}
header ul li {
    margin: 10px 0;
}
header ul li a:hover {
    color: var(--color-orange);
}
header .navbar-toggler {
    border: none;
}
header .navbar-toggler span {
    width: 50px;
    height: 5px;
    background-color: var(--color-green-1);
    display: block;
    margin: 4px 0;
}
header .navbar-toggler:before {
    content: '';
    width: 50px;
    height: 5px;
    background-color: var(--color-green-1);
    display: block;
}
header .navbar-toggler:after {
    content: '';
    width: 50px;
    height:5px;
    background-color: var(--color-green-1);
    display: block;
}
header .navbar .right {
    display: flex;
    align-items: center;
}
.navbar-toggler:focus {
    outline: none !important;
    box-shadow: none !important;
}
.all {
    display: table;
    margin: 96px auto 0;
    color: #888981;
    font-size: 15px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    position: relative;
    padding: 0 15px;
}
.all:hover {
    color: var(--color-orange);
}
.all:before {
    content: '';
    position: absolute;
    height: 16px;
    width: 10px;
    left: 0;
    top: 5px;
    background: url(../img/arrow.svg) center center no-repeat;
    background-size: 100%;
}
.all:after {
    content: '';
    position: absolute;
    height: 16px;
    width: 10px;
    right: 0;
    top: 5px;
    transform: rotate(180deg);
    background: url(../img/arrow.svg) center center no-repeat;
    background-size: 100%;
}

/* carousel */
.carousel {
    width: 100%;
    position: relative;
    z-index: 1;
}
.carousel .item {
    width: 100%;
    height: auto;
}
.carousel .item img {
    display: block;
}

.lines {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    mix-blend-mode: multiply;
}

/* menu */
.menu {
    background-color: var(--color-green-2);
    height: 204px;
}
.menu ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    align-items: center;
    justify-content: space-between;
    list-style: none;
    padding: 0;
    width: 100%;
}
.menu ul li {
    position: relative;
    z-index: 3;
}
.menu ul li:last-child {
    display: none !important;
}
.menu ul li a {
    font-size: 30px;
    font-weight: 100;
    line-height: 47px;
    text-align: center;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 204px;
    width: 100%;
}
.menu ul li a:hover {
    background-color: var(--color-orange);
}

/* about home */
.about-home {
    background-color: var(--color-green-1);
    padding: 46px 0;
    display: block;
    border-bottom: 8px solid var(--color-orange);
}
.about-home h1 {
    font-weight: 500;
    font-size: 40px;
    line-height: 35px;
    text-align: center;
    margin-bottom: 20px;
    color: var(--color-green-2);
}
.about-home p {
    font-weight: 400;
    font-size: 25px;
    line-height: 46px;
    text-align: center;
    margin-bottom: 16px;
    color: #fff;
    margin-bottom: 0;
}

/* areas buttons */
.areas-buttons {
    padding: 80px 0;
    position: relative;
}
.areas-buttons ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
    margin-top: 60px;
}
.areas-buttons ul li {
    display: inline-block;
}
.areas-buttons ul li a {
    display: block;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    color: #888981;
    position: relative;
    padding-left: 30px;
}
.areas-buttons.int ul li a {
    font-size: 16px;
}
.areas-buttons ul li a:before {
    content: '';
    background: url(../img/arrow.svg) center center no-repeat;
    width: 20px;
    height: 47px;
    background-size: 100%;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: -10px;
}


.areas-buttons a:hover {
    color: var(--color-orange);
}
.graphic-home {
    position: absolute;
    right: 0;
    top: -350px;
}

.areas-buttons .list {
    margin-top: 20px;
    border-top: 1px solid var(--color-orange);
    padding-top: 20px;
    align-items: center;
}
.areas-buttons .list p {
    font-size: 15px;
    color: #000;
    font-weight: 400;
}
.areas-buttons .list .title {
    color: #888981;
}
.areas-buttons .list p strong {
    color: var(--color-orange);
}
.areas-buttons.int ul {
    margin-bottom: 50px;
}
.areas-buttons.int .text {
    padding-left: 50px;
}

/* Intro */
.intro {
    padding: 86px 0 0;
}
.intro p {
    font-size: 15px;
    font-weight: 400;
}
.intro .title {
    margin-bottom: 16px;
}
.intro .text-pad {
    margin-left: 100px;
    margin-top: 35px;
}
.intro .col-lg-5 {
    position: relative;
}
.intro .col-lg-7 {
    display: flex;
    align-items: center;
}
.intro .balao {
    position: absolute;
    left: 0;
    top: 80px;
    z-index: 1;
}
.intro .row {
    z-index: 2;
    position: relative;
}

/* box */
.box {
    position: relative;
    width: 100%;
    margin-top: 30px;
    background-color: var(--color-green-3);
}
.box:before {
    content: '';
    width: 50%;
    height: 100%;
    background-color: var(--color-orange);
    position: absolute;
}
.box .text {
    padding: 32px 0;
}
.box .text p {
    font-size: 20px;
    font-weight: 400;
}
.box .text.white .title, .box .text.white p {
    color: #fff;
}

/* Values */
.values {
    padding: 86px 0;
}
.values .col-lg-3 {
    text-align: center;
    margin-top: 50px;
}
.values p {
    font-size: 21px;
    max-width: 800px;
    font-weight: 400;
}
.values .col-lg-3 h4 {
    font-size: 27px;
    font-weight: 700;
    line-height: 35px;
    margin-top: 15px;
    color: var(--color-green-1);
}

.time {
    padding: 86px 0;
}
.time .title {
    margin-bottom: 40px;
}
.time .d-lg-flex {
    gap: 30px;
}
.time .d-lg-flex h2 {
    font-size: 36px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: center;
    color: #888981;
    margin-top: 20px;
}
.time .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 30px;
    margin-top: 50px;
}
.time .grid h2 {
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: center;
    color: #888981;
    margin-top: 10px;
}
.time-int {
    padding: 56px 0;
}
.time-int .col-lg-7 {
    padding-left: 50px;
}
.time-int p {
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: justify;
}
.time-int .title {
    margin-bottom: 0;
}
.time-int span {
    font-size: 22px;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 20px;
    display: block;
}
.time-int .icon {
    width: 38px;
    height: 38px;
    background-color: var(--color-green-1);
    color: #fff;
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}
.time-int .social a {
    display: flex;
    align-items: center;
    gap: 14px;
    margin-bottom: 6px;
}
.time-int .social a:hover {
    color: #FF990A;
}
.time-int .text {
    margin-top: 30px;
}
.time-int .text p strong {
    color: var(--color-orange);
}

.list-time {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-top: 50px;
}
.list-time .item {
    max-width: 193px;
}
.list-time h2 {
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: center;
    color: #888981;
    margin-top: 10px;
}

#list-time  .mCSB_scrollTools.mCSB_scrollTools_horizontal {
    background: rgba(217, 217, 217, 0.4);
    height: 18px;
    border-radius: 20px;
}
#list-time .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: #C6C9B1;
    border-radius: 20px;
    height: 16px;
    margin: 0;
}

/* contact */
.contact, .default {
    padding: 100px 0;
}
.contact h2 {
    font-size: 20px;
    font-weight: 500;
    line-height: 35px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--color-green-1);
    margin-bottom: 10px;
}
.contact form input, .contact form textarea {
    width: 100%;
    background: rgba(217, 217, 217, 0.24);
    border: 1px solid rgba(205, 208, 185, 0.98);
    height: 41px;
    margin-bottom: 5px;
    color: #333F1F;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 700;
    padding-left: 15px;
}
.contact form input::placeholder, .contact form textarea::placeholder {
    color: #333F1F;
}
.contact form textarea {
    height: 90px;
    padding: 15px;
}
.contact form input[type="submit"] {
    background: var(--color-green-3);
    border: 1px solid var(--color-green-3);
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: center;
    color: #F5F5F5;
    text-transform: uppercase;
    margin-top: 20px;
}
.contact p {
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #343F20;
}
.contact .social {
    display: flex;
    gap: 15px;
}
.contact .social a {
    color: #fff;
    font-size: 19px;
    background-color: var(--color-green-1);
    width: 33px;
    height: 33px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact .form2 {
    margin-top: 50px;
    border-top: 1px solid var(--color-orange);
    padding-top: 50px;
}
.contact .form2 form input[type="checkbox"] {
    width: 16px;
    height: 16px;
    margin-top: 3px;
    margin-right: 5px;
}
.contact .form2 form .wpcf7-list-item {
    margin-left: 0;
}
.contact .form2 form label {
    display: grid;
    grid-template-columns: 20px 1fr;
    margin-top: 5px;
}
.wpcf7 form .wpcf7-response-output {
    border: none !important;
    padding: 0 !important;
    margin-top: 0 !important;
}

/* Footer */
footer {
    background-color: var(--color-green-3);
    height: 186px;
}
footer .container {
    display: flex;
    width: 100%;
    justify-content: space-between;
    height: 186px;
    align-items: center;
}
footer .left {
    display: flex;
    align-items: center;
    width: 65%;
    justify-content: space-between;
}
footer .right {
    width: 30%;
}
footer .left .btn-contact span {
    width: 66px;
    height: 10px;
    background-color: var(--color-green-1);
    display: block;
    margin: 4px 0;
}
footer .left .btn-contact:before {
    content: '';
    width: 66px;
    height: 10px;
    background-color: var(--color-green-1);
    display: block;
}
footer .left .btn-contact:after {
    content: '';
    width: 66px;
    height: 10px;
    background-color: var(--color-green-1);
    display: block;
}
footer .left .social {
    display: flex;
    gap: 15px;
}
footer .left .social a {
    color: #fff;
    font-size: 19px;
    background-color: var(--color-green-1);
    width: 33px;
    height: 33px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
footer .left p {
    font-family: Roboto;
    font-size: 12px;
    font-weight: 300;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--color-green-1);
    margin: 10px 0 0;
}
footer a, footer a:hover {
    color: var(--color-green-1);
}
footer .link-underline, footer .link-underline:hover {
    color: var(--color-green-1);
    font-size: 12px;
    text-align: right;
    margin-top: 20px;
    display: block;
}

#cookie-notice {
    font-family: 'Roboto', sans-serif !important;
}

.blog {
    padding: 80px 0;
    position: relative;
}

.blog .cat {
    list-style: none;
    padding: 0;
    margin: 30px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.blog .cat a {
    padding: 5px 8px;
    display: block;
}
.blog .cat a:hover, .blog .cat .current-cat a {
    color: #fff;
    background: var(--color-orange);
}
.blog .box-blog .text {

    padding: 24px;
}
.blog .cat-link {
    display: block;
    margin-bottom: 8px;
}
.blog .cat-link a {
    color: black;
    font-size: 14px;
    font-weight: 600;
    line-height: 21px;
}
.blog .col-lg-4 {
    margin-top: 30px;
}
.blog .box-blog {
    border: 1px solid #C6C9B1;
    height: 100%;
}
.blog .box-blog h2 {
    color: black;
    font-size: 24px;
    font-weight: 700;
    line-height: 33.60px;
    margin-bottom: 8px;
}
.blog .box-blog p {
    color: black;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 24px;
}
.blog .box-blog .date {
    color: #C6C9B1;
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
    text-transform: capitalize;
}



.post {
    padding: 80px 0;
    position: relative;
}

.bread-crumbs {
    display: flex;
    gap: 8px;
    margin-bottom: 24px;
    align-items: center;
}
.bread-crumbs a {
    color: black;
    font-size: 16px;
    line-height: 24px;
}
.bread-crumbs span {
    color: var(--color-orange);
    font-size: 16px;
    line-height: 24px;
}
.bread-crumbs img {
    width: 12px;
    height: 12px;
    filter: brightness(0);
    max-width: none;
    display: block;
}
.post-content h2 {
    color: #888981;
    font-size: 45px;
    font-weight: 500;
    line-height: 54px;
    margin-bottom: 20px;
}
.post-content .date {
    color: black;
    font-size: 14px;
    line-height: 21px;
    display: block;
    margin-bottom: 65px;
    text-transform: capitalize;
}
.post-content .text {
    margin-top: 52px;
}
.post-content .text p {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
}
.post-content .text h2, .post-content .text h3, .post-content .text h4, .post-content .text h5 {
    margin-bottom: 15px;
    margin-top: 20px;
}
.post-content blockquote {
    font-size: 18px;
    font-style: italic;
    padding-left: 24px;
    border-left: 2px solid #000;
    margin: 40px 0;
}
.share {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 100%;
    margin: 50px 0 0;
}
.share p {
    margin-bottom: 4px;
}
.share .links {
    display: flex;
    gap: 7px;
}
.share .links a {
    width: 32px;
    height: 32px;
    display: flex;
    background: rgba(244, 244, 244, 1);
    align-items: center;
    justify-content: center;
    font-size: 18px;
    border-radius: 100px;
    color: var(--color-orange);
}


/* Responsive */

@media (max-width: 1600px) {
    .intro .balao {
        left: unset;
        right: 93%;
    }
}

@media (max-width: 1199px) {
    footer .left {
        gap: 30px;
    }
    footer .right iframe {
        width: 100%;
        max-width: 100%;
    }
}
@media (max-width: 991px) {
    .contact iframe {
        max-width: 100%;
        width: 100%;
    }
    .areas-buttons .list:nth-child(odd) {
        flex-direction: column-reverse;
    }
    .areas-buttons.int .text {
        padding-left: 15px;
        margin-top: 30px;
    }
    .time {
        text-align: center;
    }
    .time .grid {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .time .d-lg-flex .item {
        margin-bottom: 30px;
    }
    .time-int .col-lg-7 {
        padding-left: 15px;
        margin-top: 30px;
    }
    .menu ul li a {
        font-size: 25px;
        height: auto;
    }
    .menu ul {
        grid-template-columns: 1fr;
        height: 204px;
    }
    .lines, .graphic-home {
        display: none;
    }
    .about-home h1 {
        font-size: 30px;
    }
    .about-home p {
        font-size: 18px;
        line-height: 36px;
    }
    .areas-buttons ul {
        display: block;
    }
    .areas-buttons ul li a {
        font-size: 20px;
        padding-left: 20px;
    }
    .areas-buttons ul li {
        margin-bottom: 20px;
    }
    .areas-buttons ul li a:before {
        width: 12px;
        height: 47px;
        top: -9px;
    }
    .all {
        margin-top: 35px;
    }
    footer .container {
        display: block;
        height: auto;
        padding: 20px 15px;
    }
    footer .left {
        width: 100%;
        gap: 20px;
    }
    footer .right {
        width: 100%;
        margin-top: 30px;
    }
    footer {
        height: auto;
    }
    .intro {
        padding: 36px 0 0;
    }
    .box:before {
        display: none;
    }
    .intro .box .col-lg-5 {
        background-color: var(--color-orange);
    }
    .intro .box .offset-lg-2.col-lg-5 {
        background-color: var(--color-green-3);
    }
    .values {
        padding: 36px 0;
    }
    .values .col-lg-3 h4 {
        font-size: 18px;
    }
    .values .row {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .values .col-lg-3:last-child {
        grid-column: span 2;
        justify-self: center;
        align-self: center;
    }
    .areas-buttons.int ul, .areas-buttons ul li {
        display: block;
    }
    .areas-buttons .list .title {
        font-size: 30px;
        line-height: 40px;
    }
    h2.title {
        font-size: 40px;
        line-height: 50px;
    }
    .areas-buttons, .contact, .default {
        padding: 36px 0;
    }
    .time .d-lg-flex {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .time .d-lg-flex h2 {
        font-size: 22px;
    }
}
@media (max-width: 767px) {
    .time .grid {
        grid-template-columns: 1fr 1fr;
    }
    h2.title.smaller {
        font-size: 36px;
        line-height: 46px;
    }
}
/* Institucional */

.division {
  height: 1px;
    border: 3px solid #646f46;
    opacity: 100%;
	margin: 0 auto;
	width: 1320px;
}
  .team-container {
    display: flex; /* Define o layout para exibir os itens em linha */
    background: #646f46; /* Cor de fundo para toda a linha de perfis */
    padding: 30px; /* Espaçamento ao redor dos perfis */
    align-items: center; /* Alinha verticalmente os perfis */
    overflow-x: auto; /* Permite rolagem horizontal se os perfis excederem a largura da tela */
  }
  .team-member {
    display: flex; /* Usado para alinhar itens horizontalmente */
    align-items: center; /* Centraliza verticalmente o conteúdo dentro do team-member */
    margin-right: 20px; /* Espaço entre cada membro da equipe */
    width: 300px; /* Largura fixa para cada membro */
    line-height: 20px;

  }
  .team-member img {
    width: 100px; /* Tamanho fixo para a imagem */
    height: 100px;
    border-radius: 50%; /* Torna a imagem circular */
    margin-right: 10px; /* Espaço entre a imagem e o texto */
  }
  .team-member div {
    text-align: left; /* Alinha o texto à esquerda */
  }
  .team-member h4 {
    margin: 0; /* Remove a margem padrão do nome */
    font-size: 14px; /* Tamanho do texto */
    
  }
  .team-member p {
    margin: 0; /* Remove a margem padrão do parágrafo */
    color: #ffffff; /* Cor do texto para descrição */
    font-size: 12px; /* Tamanho do texto para descrição */
    font-weight: bold;
  }
  .team {
    background-color: #646f46;
    padding: 15px;
    padding-right: 10%;
    margin-left: 10%;
    color: #fff;
    margin-top: 50px;
    margin-bottom: 50px;

  }
  .wtext {
    color:#ffffff;
  }

  .ytitle {
    color: #efaa14;
    font-weight: bold;
  }

  .statistics-container {
    display: flex; /* Define o layout para exibir os itens em linha */
    justify-content: space-around; /* Distribui espaço uniformemente entre os itens */
    background: #ffffff; /* Cor de fundo para toda a linha de estatísticas */
    padding: 20px; /* Espaçamento ao redor dos itens */
    font-family: Arial, sans-serif; /* Define a fonte para todo o container */
  }
  .statistic {
    text-align: center; /* Centraliza o conteúdo de cada estatística */
  }
  .number {
    font-size: 36px; /* Tamanho da fonte para os números */
    color: orange; /* Cor dos números */
  }

  .circles-container {
    display: flex; /* Usa Flexbox para alinhar os círculos lado a lado */
    justify-content: space-around; /* Distribui espaço uniformemente entre os itens */
    padding: 20px; /* Espaçamento ao redor dos itens */
    text-align: center;
	      margin: 0 auto;
    max-width: 1366px;
  }
  .circle-container {
    width: 150px; /* Largura do contêiner do círculo */
    height: 150px; /* Altura do contêiner do círculo */
    border-radius: 50%; /* Torna o contêiner circular */
    background: conic-gradient(orange 62%, #fff 0%); /* Cria um gráfico circular colorido */
    display: flex; /* Usa Flexbox para centralização */
    align-items: center; /* Alinha verticalmente ao centro */
    justify-content: center; /* Alinha horizontalmente ao centro */
    font-size: 50px; /* Tamanho da fonte do número */
    font-weight: bold;
    color: black; /* Cor do texto do número */
    position: relative; /* Permite posicionamento absoluto para o círculo interno */
    margin: 10px; /* Margem entre os círculos */
  }
  .circle-container::before {
    content: ''; /* Cria um pseudo-elemento para o círculo interno */
    position: absolute; /* Posiciona absolutamente dentro do contêiner */
    width: 120px; /* Largura do círculo interno */
    height: 120px; /* Altura do círculo interno */
    background: white; /* Cor de fundo do círculo interno */
    border-radius: 50%; /* Torna o círculo interno circular */
    top: 15px; /* Posicionamento do topo */
    left: 15px; /* Posicionamento da esquerda */
  }
  .circle-container span {
    position: relative; /* Posiciona o texto do número por cima do círculo interno */
    z-index: 1; /* Garante que o texto fique visível acima do círculo interno */
  }
  .description {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    width: 165px;
  }
.numberimg {
  width: 150px;
}

  .circle-containernoborder {
    display: flex; /* Usa Flexbox para centralização */
    align-items: center; /* Alinha verticalmente ao centro */
    justify-content: center; /* Alinha horizontalmente ao centro */
    position: relative; /* Permite posicionamento absoluto para o círculo interno */
    margin: 10px; /* Margem entre os círculos */
  }


  .torange {
    color: #f07e23;
	margin-top: 30px;
	  margin-bottom: 30px;
  }

  .container50 {
    display: flex; /* Ativa o Flexbox */
    justify-content: space-between; /* Espaça as divs uniformemente */
    align-items: center; /* Alinha os itens verticalmente ao centro */
    margin: 10px 0 10px 0;
  }
  .half-width50 {
    width: 50%; /* Define cada div para ocupar 50% da largura do contêiner */
    align-items: center; /* Alinha o conteúdo interno verticalmente ao centro */
    justify-content: center; /* Centraliza o conteúdo interno horizontalmente */
    padding: 10px; /* Espaçamento interno */
    box-sizing: border-box; /* Inclui padding no cálculo da largura */
  }

  .half-width30 {
    width: 30%; /* Define cada div para ocupar 50% da largura do contêiner */
    align-items: center; /* Alinha o conteúdo interno verticalmente ao centro */
    justify-content: center; /* Centraliza o conteúdo interno horizontalmente */
    padding: 10px; /* Espaçamento interno */
    box-sizing: border-box; /* Inclui padding no cálculo da largura */
  }

  .half-width70 {
    width: 70%; /* Define cada div para ocupar 50% da largura do contêiner */
    align-items: center; /* Alinha o conteúdo interno verticalmente ao centro */
    justify-content: left; /* Centraliza o conteúdo interno horizontalmente */
    padding: 10px; /* Espaçamento interno */
    box-sizing: border-box; /* Inclui padding no cálculo da largura */
  }

  .fontinst {
    text-decoration: none;
    font-size: 15px;
    font-weight: 400;
}

@media (min-width: 1400px) {
.digitalization {
     margin: 0 auto;
    max-width: 1320px;
}

.library {
    margin: 0 auto;
    max-width: 1320px;}

.committees {
    margin: 0 auto;
    max-width: 1320px;}

.activity {
    margin: 0 auto;
    max-width: 1320px;}
}

@media (min-width: 900px) and (max-width: 1399px) {
.digitalization {
     margin: 0 auto;
    max-width: 1200px;
}

.library {
    margin: 0 auto;
    max-width: 1200px;}

.committees {
    margin: 0 auto;
    max-width: 1200px;}

.activity {
    margin: 0 auto;
    max-width: 1200px;}
}
@media (min-width: 200px) and (max-width: 800px) {
.team-container {
    display: block;
    background: #646f46;
    padding: 0px;
    align-items: center;
    overflow-x: auto;
	overflow-x: hidden;


  }
	
.circles-container {
    display: block;
	}
	
.description {
    width: 100%;
}
.half-width50 {
    width: 100%;
    text-align: center;
}
	
.container50 {
    display: block;
	}
	
.division {
    width: 80%;
}
	.torange {
    padding-left: 10px;
}
	p {
		    padding-left: 10px;
			padding-right: 10px;
			text-align: justify !important;
	}
	
.team-member {
    display: flex;
    align-items: center;
    margin-right: 20px;
    width: 330px;
	overflow-x: hidden;
}
	.activity {
		padding-left: 10px;
	}
	
	.half-width70 {
    width: 100%;
	}
	
.half-width30 {
    width: 100%;
    text-align: center;
}
	.digitalization {
		margin-top: 30px;
	}
	
}

